PHP Manual
Prev |  | Next

# m_verifyconnection

(PHP 4 >= 4.3.9, PHP 5)

m_verifyconnection -- Set whether or not to PING upon connect to verify connection

## Description

bool m_verifyconnection ( resource conn, int tf )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

tf

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_validateidentifier | Up | m_verifysslcert